/* pagination
----------------------------------------------- */
#pager .pagination {
	display: inline-block;
}
.pagination {
	text-align: center;
	margin-bottom:50px;
	line-height: 32px;
	height: 32px;
}

.pagination .page-result{
	margin: 5px 5px 0;
	float:right;
}
.pagination .page-numbers {
	float:right;
}

.pagination span span a,
.pagination .current{
	text-decoration: none;
	border:1px solid #444;
	margin: 0 10px;
	width: 30px;
	line-height: 30px;
	display:inline-block;
	float:left;
}
.pagination span span a:hover {
	background-color: #444;
	color: #FFF;
}
.pagination .current {
	background: #444;
	color: #FFF;
}


.pagination .prev, 
.pagination .next {
	text-decoration: none;
	border: 0px solid #FFF;
	font-weight: bold;
	float:left;
}
.pagination .prev a:hover,
.pagination .next a:hover {
	background-color: #444;
}
.pagination .next a,
.pagination .prev a{
	padding: 0 10px;
}
.pagination .disabled,
.pagination .disabled:hover{
	padding: 0 10px;
	/*background-color: #FFF;
	border: 0px solid #FFF;*/
	display:inline-block;
	float:left;
	color:#FFF;
}